pnp_resource_change
Prev | Device drivers PnP support | Next

## Name

pnp_resource_change — change one resource

## Synopsis

`void pnp_resource_change (` | struct resource * | resource,
| resource_size_t | start,
| resource_size_t | size`)`;

## Arguments

`resource`

  pointer to resource to be changed

`start`

  start of region

`size`

  size of region

Prev | Up | Next
pnp_disable_dev | Home | pnp_is_active